<?php
require_once("config.php");
require_once("conn/conn.php");
//输出大类
$ret=$conn->Execute("select * from tb_channel_group ");
$array=$ret->GetRows();
$smarty->assign("channel_group",$array); 
//输出小类
$rst=$conn->Execute("select * from tb_channel ");
$arrays=$rst->GetRows();
$smarty->assign("channel",$arrays); 

$smarty->display("channel_left.tpl");
?>
